Apple iOS < 15.6複数の脆弱性 (HT213346)

critical Nessus プラグイン ID 163395

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性の影響を受けます。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、15.6より前です。そのため、以下を含む複数の脆弱性による影響を受けます:

- 状態管理を改善することで、メモリ破損の問題に対処しました。この問題は、macOS Monterey 12.4、watchOS 8.6、tvOS 15.5、macOS Big Sur 11.6.6 で修正されています。- アプリケーションがカーネル権限で任意のコードを実行できる可能性があります。(CVE-2022-26768)

- 境界チェックを改善することによって領域外書き込みの問題に対処しました。(CVE-2022-32787)

- バッファオーバーフローが、境界チェックを改善することで対処されました。(CVE-2022-32788)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Apple iOSバージョン15.6以降にアップグレードしてください

関連情報

https://support.apple.com/en-in/HT213346

プラグインの詳細

深刻度: Critical

ID: 163395

ファイル名: apple_ios_156_check.nbin

バージョン: 1.11

タイプ: local

ファミリー: Mobile Devices

公開日: 2022/7/22

更新日: 2022/11/30

リスク情報

VPR

リスクファクター: Critical

スコア: 9

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-26768

CVSS v3

リスクファクター: Critical

Base Score: 10

Temporal Score: 9.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

CVSS スコアのソース: CVE-2022-32845

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/7/20

脆弱性公開日: 2015/5/26

CISAの既知の悪用日: 2022/9/15

参照情報

CVE: CVE-2022-2294, CVE-2022-26768, CVE-2022-26981, CVE-2022-32784, CVE-2022-32785, CVE-2022-32787, CVE-2022-32788, CVE-2022-32792, CVE-2022-32793, CVE-2022-32802, CVE-2022-32810, CVE-2022-32813, CVE-2022-32814, CVE-2022-32815, CVE-2022-32816, CVE-2022-32817, CVE-2022-32819, CVE-2022-32820, CVE-2022-32821, CVE-2022-32823, CVE-2022-32824, CVE-2022-32825, CVE-2022-32826, CVE-2022-32828, CVE-2022-32829, CVE-2022-32830, CVE-2022-32832, CVE-2022-32837, CVE-2022-32838, CVE-2022-32839, CVE-2022-32840, CVE-2022-32841, CVE-2022-32844, CVE-2022-32845, CVE-2022-32847, CVE-2022-32849, CVE-2022-32855, CVE-2022-32857

IAVA: 2022-A-0295-S

APPLE-SA: HT213346